/*
Theme Name: Unblock Child
Theme URI: http://nzdigital.co.nz/
Description: A child theme of Unblock Theme
Author: NZ Digital
Author URI: http://nzdigital.co.mz
Version: 1.0.0
Template: unblock
*/
@import url("../unblock/style.css");
@import url('./base.css');
@import url('./mobile.css');





/* COVID19 Banner */

/*
.covid-banner {
  background-color: #FF6B02 !important;
  padding: 15px 30px 10px 30px;
  margin-bottom: 8px;
}

h3.covid {
  text-align: center !important;
  color: #fff !important;
  font-size: 16px !important;
  line-height: 18px !important;
  font-weight: 600;
  margin-bottom: 0.3em;
}

p.covid {
  text-align: center !important;
  color: #fff !important;
  font-size: 16px !important;
  line-height: 20px;
  font-weight: 500;
}


@media (max-width: 1200px) {
  .covid-banner {
    padding: 15px 20px 10px 20px;
  }
}

@media (max-width: 767px) {
  h3.covid {
    font-size: 16px !important;
    line-height: 18px !important;
    margin-bottom: 0.5em;
  }
  .covid-banner {
    padding: 15px 15px 10px 15px;
  }
  
  p.covid  {
    font-size: 14px !important;
    line-height: 16px !important;
   }
}

@media (max-width: 400px) {
  .covid-banner {
    padding: 15px 10px 10px 10px;
  }
  h3.covid {
    margin-bottom: 0.8em;
  }
}
*/





/*
.content_inner > .full_width > .full_width_inner {
    padding-top: 80px !important;
}

@media (max-width: 767px) {
  .content_inner > .full_width > .full_width_inner {
    padding-top: 0px !important;
  }
}

.title_outer .has_background.title .title_subtitle_holder {
	padding-top: 150px !important;
}
*/